--- 
robocup2flash: false
scoreboard: true
team_r: 
  exception: false
  country: germany
  team_dir: /home/FRA-UNIted
team_l: 
  exception: false
  country: australia
  team_dir: /home/Gliders2016
statistics: false
